New Upstream Release - node-autolinker

Building the package failed after changes were made to it.

Merged new upstream version: 3.14.1 (was: 1.8.3+dfsg).

More details

Full run details

A new upstream version is available: 3.14.1

Historical runs